Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libjs-eventemitter2 on Debian Unstable (Sid)


Install libjs-eventemitter2

Installing libjs-eventemitter2 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libjs-eventemitter2

libjs-eventemitter2 package information

distro Debian Unstable (Sid)
section Main
name libjs-eventemitter2
version 0.4.13-2
description Event emitter compatible with browsers
subsection web
website github.com / asyncly / EventEmitter2
maintainer Debian Javascript Maintainers

Uninstall libjs-eventemitter2

To remove just libjs-eventemitter2 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libjs-eventemitter2

Uninstall libjs-eventemitter2 and it’s dependent packages

To remove the libjs-eventemitter2 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libjs-eventemitter2

Purging libjs-eventemitter2

If you also want to delete configuration and/or data files of libjs-eventemitter2 from Debian Sid then this will work:

sudo apt-get purge libjs-eventemitter2

To delete configuration and/or data files of libjs-eventemitter2 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libjs-eventemitter2

 

Comments

comments